Results 1 to 6 of 6
  1. #1
    Newbie
    Join Date
    Oct 2008
    Posts
    12

    Default Installation on Ubuntu ?

    Hey guys. I've been wanting to install Untangle again and just wanted to know if I am still able to do so on top of Ubuntu ?

    The last time I tried I got this working on Ubuntu 8.04 32-bit, by using this script: www.untangle.com/download/install60.sh

    If this is still a possibility, what version of Ubuntu can I install it on? And where can I obtain the installation script now?

    Thank you!

  2. #2
    Untangle Ninja
    WebFooL's Avatar
    Join Date
    Jan 2009
    Location
    Sweden (Eskilstuna)
    Posts
    5,042

    Default

    Hi,
    i am sad to inform that Untangle on Ubuntu is no longer supported.

    You can read more in the wiki.
    http://wiki.untangle.com/index.php/Q...ntu_and_Debian

  3. #3
    Newbie
    Join Date
    Oct 2008
    Posts
    12

    Default

    Damn, that's a pity.

    Thanks for your help!

  4. #4
    Master Untangler
    Join Date
    Oct 2008
    Posts
    913

    Default

    i didnt think it was ever 'officially supported'
    i thought that was a release for developers?

  5. #5
    Untangle Ninja
    WebFooL's Avatar
    Join Date
    Jan 2009
    Location
    Sweden (Eskilstuna)
    Posts
    5,042

    Default

    The issu was that ordinary ppl was running it in production. And asking for support on it.
    The only reason they had the Ubuntu version was so that developers could play with it in a better environment then the old Debian Sagara.

    But from 6.1 they felt that Lenny was good enough.

  6. #6
    Untangle Ninja sky-knight's Avatar
    Join Date
    Apr 2008
    Location
    Phoenix, AZ
    Posts
    26,491

    Default

    Yeah there really isn't a need for it anymore. SSH into an ISO install and you can do anything you want. The only functional downside is the installation process kills your ability to use LVM.

    But to be honest, I've never tried configuring an LVM with another distro and then installing the untangle. In advanced mode there is a way to not partition the drive that "may" even get around that issue.

    All kidding aside, if you want to customize your box. Just enable SSH, get into sources.list and uncomment the lines, and install whatever you want. Just don't forget to put the comments back when you're done.

    Bad things happen to boxes that have autoupdate enabled and start pulling packages from both the lenny and untangle repositories.
    Rob Sandling, BS:SWE, MCP
    NexgenAppliances.com
    Phone: 866-794-8879 x201
    Email: support@nexgenappliances.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2